@media(min-width:1200px) {
    .container {
        max-width: 1680px;
        padding: 0 80px;
    }

    .navbar .navbar-brand img {
        max-width: 160px;
    }
    header.fixed .navbar .navbar-brand img {
        max-width: 130px;
    }
}

@media(min-width:992px) {
    .navbar{
        padding: 5px 0;
    }
    .navbar .navbar-brand{
        position: absolute;
        left:50%;
        top: 0;
        transform: translateX(-50%);
        padding: 0;
        margin: 0;
    }

    #events .event-carousel::after {
        position: absolute;
        content: '';
        left: 0;
        top: 0;
        width: 25%;
        height: 100%;
        z-index: 2;
        background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.85) 0%, rgba(255, 255, 255, 0) 53%);
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.85) 0%, rgba(255, 255, 255, 0) 53%);
        background: linear-gradient(to right, rgba(255, 255, 255, 0.85) 0%, rgba(255, 255, 255, 0) 53%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9ffffff', endColorstr='#00ffffff', GradientType=1);
    }

    #events .event-carousel::before {
        position: absolute;
        content: '';
        right: 0;
        top: 0;
        width: 25%;
        height: 100%;
        z-index: 2;
        background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 47%, rgba(255, 255, 255, 0.85) 100%);
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 47%, rgba(255, 255, 255, 0.85) 100%);
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 47%, rgba(255, 255, 255, 0.85) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#d9ffffff', GradientType=1);
    }

}

@media (max-width:1199px) {
    header .navbar .navbar-nav .nav-link{
        border-bottom: 1px solid #394648;
        font-size: 1.1rem;
    }
    header .navbar .navbar-nav:last-child .nav-item:last-child .nav-link{
        border-bottom: none;
    }
    #featured-area .booking-area{ position: relative; width: 100%; margin-bottom: 30px;}
    #featured-area .contact-us-area .heading-area{ margin: 0;}
    #featured-area .text-area .accordion .card .details-area ul{
        margin: 9px 0 0 11px;
    }
    #featured-area .text-area .accordion .card .details-area-2 ul{
        margin: 9px 0 0 11px;
    }
    #featured-area .text-area .accordion .card .details-area-3 ul{
        margin: 9px 0 0 11px;
    }
    #featured-area .text-area .accordion .card .details-area-4 ul{
        margin: 9px 0 0 11px;
    }
    #featured-area .text-area .accordion .card .details-area-5{
        margin: 0;
    }
    #featured-area .text-area .accordion .card .details-area-5 ul{
        margin: 9px 0 0 11px;
    }
    #featured-area .example-area .heading-area{
        margin: 4px 0;
    }
    #featured-area .example-area .example-inner .example-inner-area .heading-area h3{
        margin-top: 12px;
    }
    #featured-area .example-area{
        padding: 40px 0 25px;
    }
    #featured-area .location-area .heading-area{
        margin-bottom: 0;
    }

}

@media (max-width:991px) {
    .navbar{
        padding: 2px 0;
    }
    .navbar .navbar-brand{
        position: absolute;
        left:0;
        top: 0;
        padding: 0;
        margin: 0;
    }
    header.fixed .navbar .form-inline .login-btn {
        color: #ffffff;
    }

    #banner .carousel-caption{
        width: 45%;
    }
    #services{
        padding: 40px 0 20px;
    }
    #services .service-block{
        margin-bottom: 20px;
    }


}


@media (max-width:767px) {
    .btn {
        font-size: 1.3rem;
    }
    .section-heading {
        font-size: 3rem;
    }
    #banner .carousel-caption{
        width: 90%;
        bottom: 30%;
    }

    #banner .carousel-item{
        height: 400px;
    }
    #banner .banner-img{
        height: 100%;
    }
    #banner .banner-img img{
        height: 100%;
        object-fit: cover;
    }

    #featured-property .property-block .property-name h4 a,
    #vacation-rentals .property-block .property-name h4 a{
        font-size: 1.6rem;
    }
    #featured-property .property-block .property-name span,
    #featured-property .property-block .features ul li,
    #vacation-rentals .property-block .property-name span,
    #vacation-rentals .property-block .features ul li
    {
        font-size: 1.1rem;
    }
    #featured-property .property-block .features ul li i,
    #vacation-rentals .property-block .features ul li i{
        margin-right: 5px;
    }

    #about-us{
        padding: 50px 0;
    }
}

@media(max-width: 576px) {
    .section-heading {
        font-size: 2.5rem;
    }

    p {
        font-size: 1.3rem!important;
    }

    #inner-top h3{
        font-size: 3rem;
    }

    #banner .carousel-indicators li{
        width:8px;
        height: 8px;
    }

    #banner .property-block .property-name h4 a{
        font-size: 1.6rem;
    }

    #banner .property-block .property-name span{
        font-size: 1.1rem;
    }

    #banner .property-block .features ul li{
        font-size: 1.1rem;
    }
    #services .service-block .image-area .service-title{
        font-size: 1.8rem;
        padding: 5px;
    }
}